Imagick::getFont
Imagick::getGravity
The Imagick class
PHP Manual

# Imagick::getFormat

(PECL imagick 2.0.0)

Imagick::getFormat — Returns the format of the Imagick object

### Description

string Imagick::getFormat ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the format of the Imagick object.

### Return Values

Returns the format of the image. Throw an ImagickException on error.

Imagick::getFont
Imagick::getGravity
The Imagick class
PHP Manual